Opened 6 years ago

Closed 6 years ago

#10335 closed defect (fixed)

TLS 1.1 also not supported

Reported by: cypherpunks Owned by:
Priority: High Milestone:
Component: Applications/Tor bundles/installation Version: Tor: 0.2.4.18-rc
Severity: Keywords:
Cc: erinn, mikeperry Actual Points:
Parent ID: #10199 Points:
Reviewer: Sponsor:

Description

TBB releases based on FF ESR 24.x urgently needed

Child Tickets

Change History (1)

comment:1 Changed 6 years ago by gk

Resolution: fixed
Status: newclosed

The 3.5 release is out.

Note: See TracTickets for help on using tickets.